import 'package:flutter/services.dart';
import 'package:flutter_test/flutter_test.dart';
import 'package:mofun_flutter_plugin_video/mofun_flutter_plugin_video.dart';

void main() {
  const MethodChannel channel = MethodChannel('mofun_flutter_plugin_video');

  setUp(() {
    channel.setMockMethodCallHandler((MethodCall methodCall) async {
      return '42';
    });
  });

  tearDown(() {
    channel.setMockMethodCallHandler(null);
  });

  test('getPlatformVersion', () async {
    expect(await MofunFlutterPluginVideo.platformVersion, '42');
  });
}
